Subject: bug#32901: closed (Re: bug#32901: Found a bug)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 22 Apr 2019 20:07:03 +0000

Your bug report

#32901: Found a bug

which was filed against the parted package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
32901: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=32901
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#32901: Found a bug
From: Phillip Susi <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 22 Apr 2019 16:06:02 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

This was fixed in commit 9e196cc2902255c32.  What triggered it was the
fact that you ran parted /dev/sda1 when you meant /dev/sda.

anarchonerd writes:

> Hello,
>
> I hope I am contacting the right adress here or that it, in case I 
> didn't, can get forwarded. I just got an error
> message from parted that said I found a bug. As I don't know how exactly 
> to check whether it was fixed or
> not I thought I'll just report it anyway as a bugreport too much is 
> likely better than one too little.
>
> I was installing arch linux on a non-efi system and tried to toggle a 
> bootable flag on my boot partition. That failed.
> Attached pictures of what happened.
>
> Feel free to contact me in case you need more details, I'd provide them 
> as good as I can. Have a nice day!
>
>
> - anarchonerd

Subject: Found a bug
From: anarchonerd <[email-masked]>
To: [email-masked]
Date: Tue, 02 Oct 2018 01:12:40 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I hope I am contacting the right adress here or that it, in case I 
didn't, can get forwarded. I just got an error
message from parted that said I found a bug. As I don't know how exactly 
to check whether it was fixed or
not I thought I'll just report it anyway as a bugreport too much is 
likely better than one too little.

I was installing arch linux on a non-efi system and tried to toggle a 
bootable flag on my boot partition. That failed.
Attached pictures of what happened.

Feel free to contact me in case you need more details, I'd provide them 
as good as I can. Have a nice day!

- anarchonerd